Subject: Re: [Cfrg] Call for adoption: draft-yonezawa-pairing-friendly-curves

From: Armando Faz <[email-masked]>
Date: Fri, 6 Sep 2019 09:39:52 -0700

> Rene Struik <[email-masked]>
> I do have an organizational remark regarding CFRG work items, though:
if this draft is adopted by the CFRG as a working group document, I
would suggest moving the description of the curves isogenous to BLS-12-381
as described in Appendix C of draft-irtf-cfrg-hash-to-curve-04 to
the pairing curve document, so as to keep the curve mapping document
clean and keep all core pairing-related stuff in one document.

We (the hash-to-curve draft authors) can coordinate with pairing team for
including the changes and updating both drafts accordingly.

-- 
Armando Faz
Cloudflare Inc.